<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>ライセンス管理 - MicroEngine</title>
<script>
<!--
$(document).ready(function(){
    $('#nav_system').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user', '_flash'), array('help_page'=>'license_index.html'));?>
<div class="main container">
<ul class="breadcrumb">
<li><a href="../Main/index">ホーム</a> <span class="divider">/</span></li>
<li><a href="../System/index">システム</a> <span class="divider">/</span></li>
<li class="active">ライセンス管理</li>
</ul>
<?php h::error($message) ?>

<table class="table">
<tbody>
<tr>
<th class="span2">ライセンスID</th>
<td>
<?php if (strlen($license->license_id)): ?>
<?php h::p($license->license_id) ?>
<?php else: ?>
（未登録）
<?php endif; ?>
</td>
</tr>
<tr>
<th>ライセンスキー</th>
<td>
<?php if (strlen($license->license_id)): ?>
*****-*****-*****-*****
<?php else: ?>
（未登録）
<?php endif; ?>
</td>
</tr>
<tr>
<th>ライセンスタイプ</th>
<td><?php h::p($license->get_license_type_name()) ?></td>
</tr>
</tbody>
</table>

<a href="../System/index" class="btn btn-small">戻る</a>
<?php if (empty($message)): ?>
<a class="btn btn-small" href="../License/edit">ライセンスを更新する</a>
<?php else: ?>
<a class="btn btn-small" href="../License/edit">ライセンスを登録する</a>
<?php endif; ?>
</div>

<?php h::render('/Common/footer.php');?>
</body>
</html>