<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>アップグレード - MicroEngine</title>
<link href="../../app/assets/css/me_install.css?v=<?php h::p(SCRIPT_VERSION) ?>" rel="stylesheet">
<meta name="robots" content="noindex,nofollow,noarchive">
</head>
<body>
<?php h::render('/Common/header_simple.php') ?>

<div class="main container">
<h1>アップグレード開始</h1>
<p>MicroEngineの新バージョンをご導入頂き誠にありがとうございます。<br>
以下の注意点をご確認のうえ、アップグレード処理を実行してください。</p>
<h2>注意点</h2>
<ul>
<li class="alert alert-important">アップグレード処理中は、ブラウザを閉じないでください。</li>
</ul>

<h2>環境情報</h2>
<ul>
<li>MicroEngineの旧スキーマ番号：<?php h::p($meinfo->schema_version) ?> </li>
<li>MicroEngineの新スキーマ番号：<?php h::p(ME_SCHEMA_VERSION) ?></li>
<li>MicroEngineの新バージョン番号：<?php h::p(ME_VERSION) ?></li>
</ul>

<hr>
<h2>アップグレード実行</h2>
<p>以下の、「アップグレード実行する」ボタンをクリックして、ブラウザを閉じずにこのままお待ちください。</p>

<form action="../Upgrade/upgrading" target="upgrade_iframe">
<div>
<input type="submit" class="btn btn-primary" value="アップグレードを実行する">
</div>
</form>

<iframe name="upgrade_iframe" class="upgrade_iframe" src="about:blank;"></iframe>

</div>
<?php h::render('/Common/footer.php') ?>
</body>
</html>